ALTER TABLE Delineations 
	ADD FOREIGN KEY(ExecutorID) 
		REFERENCES Персонал(Код_работника)
		
ALTER TABLE Delineations
	ADD FOREIGN KEY (DelineationDocumentID)
	REFERENCES StoreDocuments(DocumentID)	 